RubyGems Navigation menu

Reverse dependencies for html2haml Latest version of the following gems require html2haml

Total downloads 14,259,437

For this version 8,998,596

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.2

Links: